## hb-gobject hb-gobject — GObject integration support |

## Includes

    #include <hb-gobject.h>

## Description

Support for using HarfBuzz with the GObject library to provide type data.

The types and functions listed here are solely a linkage between HarfBuzz's public data types and the GTypes used by the GObject framework. HarfBuzz uses GObject introspection to generate its Python bindings (and potentially other language bindings); client programs should never need to access the GObject-integration mechanics.

For client programs using the GNOME and GTK software stack, please see the GLib and FreeType integration pages.

## Functions